<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		
		<title>Bootstrap Integration: Developer Portfolio</title>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
		
	</head>
	<body class="">

		<!-- navbar -->
		<nav class="position-fixed w-100">
			<ul class="text-center bg-primary">
				<li class="d-inline-block px-2 mx-3 my-1">
					<a class="text-white text-decoration-none" href="#">Home</a>
				</li>
				<li class="d-inline-block px-2 mx-3 my-1">
					<a class="text-white text-decoration-none" href="#">About Me</a>
				</li>
				<li class="d-inline-block px-2 mx-3 my-1">
					<a class="text-white text-decoration-none" href="#">Projects</a>
				</li>
			</ul>
		</nav>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section class="w-50 mx-auto text-center">
			<img class="d-inline-block mt-5 img-fluid w-50 rounded-circle" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae">
			<div class="mt-3 mb-5">
				<h1 class="d-inline-block border-bottom border-2 border-info">Ada Lovelace</h1>
				<h3>Full-Stack Web Developer</h3>
			</div>
			
			
			<p class="w-75 mx-auto">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main class="bg-secondary text-center py-5">
			<section class="rounded w-25 py-4 mx-4 bg-dark text-white d-inline-block">
				<img class="img-fluid w-75" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
				<h3 class="p-3">My First Project</h3>
				<p>A simple project made in HTML</p>
			</section>

			<section class="rounded w-25 py-4 mx-4 bg-dark text-white d-inline-block">
				<img class="img-fluid w-75" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
				<h3 class="p-3">My Second Project</h3>
				<p>A simple project made from CSS</p>
			</section>

			<section class="rounded w-25 py-4 mx-4 bg-dark text-white d-inline-block">
				<img class="img-fluid w-75" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
				<h3 class="p-3">My Third Project</h3>
				<p>A simple project made from Bootstrap</p>
			</section>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer class="text-center bg-primary text-white">
			<p class="p-3 mb-0">All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		<!-- <div style="margin-top: 500px;"></div> -->

		
	</body>
</html>